/*import*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    /*Fonts*/
    --theme-font-family: "Montserrat", sans-serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #1a2e1b;
    /*alerta*/
    --theme-info: #1955A5;
    --theme-warning: #E24C00;
    /*color primary*/
    --theme-primary-50: #e4e6e4;
    --theme-primary-100: #bac0bb;
    --theme-primary-200: #8d978d;
    --theme-primary-300: #5f6d5f;
    --theme-primary-400: #3c4d3d;
    --theme-primary-500: #1a2e1b;
    --theme-primary-600: #172918;
    --theme-primary-700: #132314;
    --theme-primary-800: #0f1d10;
    --theme-primary-900: #081208;
    --theme-primary-A100: #a6ff5e;
    --theme-primary-A200: #89ff2b;
    --theme-primary-A400: #6ef700;
    --theme-primary-A700: #63de00;


    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #212121;


}
/*navbar*/
mat-toolbar.mat-toolbar.ob-top-bar.mat-toolbar-single-row {
  background: linear-gradient(to bottom, #000000 , #1A2E1B );
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  height: 75px !important;
}
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
    border-bottom: 1px solid #ddd;
}
/*carrito fondo negro*/
.gift-card {
    background-color:#011530!important;
}
button.mdc-button.mat-mdc-button.mat-unthemed.mat-mdc-button-base.ng-star-inserted {
      color: #fff;
}
/*Button shooping car disabled only dark top barbackground*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #fff;
}
/*Body Background -  dejar este código, solo si el color de body es diferente a #fff*/
body {
    background-color: #f6f3ea;
}
/*BUTTONS*/
/*buttons primary*/
ob-button>.mat-mdc-icon-button.flat.mat-primary:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button {
    background: #1A2E1B !important;
    color: #fff !important;
    text-transform: uppercase;
}

ob-button>.mat-mdc-icon-button.flat.mat-primary:hover:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button:hover {
    background: #9EB946 !important;
    color: #fff !important;
    text-transform: uppercase;
}

.mat-mdc-outlined-button:not(:disabled),
ob-button>.mat-mdc-icon-button.stroked.light:not(:disabled) {
    background: #fff;
}
nav[_ngcontent-ng-c2266861243] {
    height: 75px!important;
}


/*FOOTER*/
/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background: #1a2e1b
}
/*Color links subfooter & copyright*/
ob-footer.main-footer, ob-footer.main-footer a, ob-footer.main-footer span.footer-copyright, ob-footer.main-footer span.justify-end  {
    color: #fff !important;
}
/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label, ob-footer.main-footer mat-icon.mat-icon {
    color: #1a2e1b !important;
    font-weight: 400;
}
/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid #fff !important; 
}
/*Powered by*/
/*Logo ONEBOX*/
ob-footer.main-footer img[src="assets/onebox.svg"] {
    filter: brightness(20) !important ;
}
/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}


/*MOBILE*/
@media only screen and (max-width: 40.063em) {
    .channel-footer {
        display: none;
    }

    mat-toolbar.mat-toolbar.ob-top-bar.mat-toolbar-single-row {
  height: 64px !important;
}

nav[_ngcontent-ng-c2266861243] {
    height: 64px!important;
}
}